.main__header {
    width: 100vw;
    height: 100vh;
    display: grid;
    place-items: center;
    margin-top: 3rem;
}
.main__header-container {
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-content: space-between;
    gap: 6rem;
}
.main__header-left {
    margin-top: -3rem;
}
.main__header-left h4{
    margin-bottom: 1rem;
    color:var(--color-primary);
    font-weight: 400;
}
.main__header-left p{
    color:var(--color-gray-350);
    margin: 1rem 0 3.5rem;
    font-size: 1.1rem;
    line-height: 1.7rem;
}

.btn:hover{
    background:rgb(211, 159, 1);
}
.btn.lg{
    padding:0.7rem 1rem;
    border-radius: 12rem;
    font-size: 1.1rem;
}

.main__header-right{
    margin: 0;
    padding: 0;
    height:90vh;
    display:flex;
    justify-content: center;
    align-items: center;
    margin-top: -150px;
    
}


